Information on source package xsp

Available versions

ReleaseVersion
jessie3.8-2.1
stretch4.2-2.1
buster4.2-2.1
bullseye4.2-2.1
sid4.2-2.1

Resolved issues

BugDescription
TEMP-0000000-9AC543mono xsp file disclosure
CVE-2006-2658Directory traversal vulnerability in the xsp component in mod_mono in ...

Search for package or bug name: Reporting problems